MX300 series Manuel en ligne

MX300 series MC-2050-V1.00
Manuel en ligne
Cliquez sur le nom d'un guide pour l'afficher. Reportez-vous aux guides ci-dessous pour obtenir des informations détaillées sur chaque fonction de votre machine.
 | Guide d'Utilisation
 |  | Décrit les différentes fonctions qu'il est possible d'exécuter directement depuis votre machine, ainsi que les procédures d'entretien. Inclut également un guide de dépannage.
 | Guide d'impression PC
 |  | Décrit la configuration et l'utilisation du pilote pour l'impression depuis un ordinateur. Obtention des derniers MP Drivers
 | Guide de numérisation
 |  | Décrit les méthodes de numérisation de textes et d'images et indique comment utiliser les données numérisées. Inclut également un guide de dépannage.
 | Guide du pilote de télécopieur
 |  | Décrit l'envoi de télécopies à partir d'un ordinateur.
 | Guide d'impression photo PC
 |  | Explique comment imprimer des photos à l'aide du logiciel fourni avec le produit. Présentation de Solution Menu
Astuce
Le bouton Afficher permet d'atteindre les pages pertinentes.
Lorsque vous saisissez un mot clé à rechercher, la touche [Espace arrière] et les touches fléchées ([<-], [->], etc.) peuvent être désactivées.
Appuyez sur la touche [F6] pour les activer.